RubyGems Navigation menu

misty 1.5.4

Misty is a HTTP client for OpenStack APIs, aiming to be slick and dynamic.

Versionen:

  1. 1.5.4 - July 15, 2018 (68,5 KB)
  2. 1.5.3 - March 23, 2018 (68,5 KB)
  3. 1.5.2 - March 15, 2018 (68,5 KB)
  4. 1.5.1 - March 13, 2018 (68,5 KB)
  5. 1.4.0 - March 07, 2018 (64 KB)
Zeige alle Versionen (34 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Gilles Dubreuil

SHA 256-Prüfsumme:

9263d8516df0b91d7ee6988d2972d47ebb43fa3e2b09d013c14eb1b38235dadb

Downloads insgesamt 13.460

Für diese Version 600

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.3

Links: